Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual

# Imagick::setImageVirtualPixelMethod

(PECL imagick 2.0.0)

Imagick::setImageVirtualPixelMethod — Sets the image virtual pixel method

### Descrição

bool Imagick::setImageVirtualPixelMethod ( int `$method` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Sets the image virtual pixel method.

### Parâmetros

`method`

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual